-- 基础信息
base_info = {
	group_id = 133302637
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 637002, gadget_id = 70500000, pos = { x = -443.361, y = 201.141, z = 2945.142 }, rot = { x = 0.000, y = 224.352, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637003, gadget_id = 70500000, pos = { x = -432.194, y = 204.061, z = 2947.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637004, gadget_id = 70500000, pos = { x = -445.289, y = 200.955, z = 2948.568 }, rot = { x = 0.000, y = 300.255, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 637005, gadget_id = 70500000, pos = { x = -439.114, y = 201.469, z = 2944.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 637006, gadget_id = 70500000, pos = { x = -441.242, y = 202.149, z = 2948.829 }, rot = { x = 0.000, y = 58.475, z = 0.000 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637007, gadget_id = 70500000, pos = { x = -380.782, y = 201.878, z = 2905.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637008, gadget_id = 70500000, pos = { x = -383.347, y = 201.491, z = 2906.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 637009, gadget_id = 70500000, pos = { x = -378.143, y = 203.209, z = 2905.036 }, rot = { x = 0.000, y = 86.651, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 637010, gadget_id = 70500000, pos = { x = -379.834, y = 201.928, z = 2910.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637011, gadget_id = 70500000, pos = { x = -444.642, y = 200.787, z = 3010.560 }, rot = { x = 19.580, y = 5.701, z = 25.410 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637012, gadget_id = 70500000, pos = { x = -443.196, y = 200.493, z = 3013.386 }, rot = { x = 13.417, y = 65.012, z = 26.283 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637013, gadget_id = 70500000, pos = { x = -444.700, y = 200.481, z = 3011.687 }, rot = { x = 0.000, y = 0.000, z = 30.920 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637014, gadget_id = 70500000, pos = { x = -445.649, y = 200.632, z = 3013.405 }, rot = { x = 0.000, y = 0.000, z = 0.605 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637015, gadget_id = 70500000, pos = { x = -484.686, y = 200.325, z = 3045.760 }, rot = { x = 4.100, y = 36.272, z = 332.890 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637016, gadget_id = 70500000, pos = { x = -508.151, y = 200.768, z = 3014.724 }, rot = { x = 350.259, y = 16.654, z = 332.536 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 637017, gadget_id = 70500000, pos = { x = -506.366, y = 200.739, z = 3015.541 }, rot = { x = 13.417, y = 65.012, z = 5.959 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637018, gadget_id = 70500000, pos = { x = -509.641, y = 201.082, z = 3016.155 }, rot = { x = 19.580, y = 5.701, z = 25.410 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637019, gadget_id = 70500000, pos = { x = -482.724, y = 200.295, z = 3045.686 }, rot = { x = 13.417, y = 91.753, z = 5.959 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 637020, gadget_id = 70500000, pos = { x = -484.000, y = 200.070, z = 3046.936 }, rot = { x = 19.580, y = 32.441, z = 25.410 }, level = 27, point_type = 1003, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 637002, 637003, 637004, 637005, 637006, 637007, 637008, 637009, 637010, 637011, 637012, 637013, 637014, 637015, 637016, 637017, 637018, 637019, 637020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
